body {
  margin: 0;
  font-family: 'Muli', sans-serif;
  max-width: 100vw;
}

.header {
  max-width: 100vw;
  height: 80px;
  background-color: #51e3d4;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header__img {
  width: 200px;
  margin-top: 10px;
  margin-left: 10px;
}

.error {
  background: linear-gradient(180deg, #51e3d4, #3d6cb9);
  color: white;
  display: flex;
  flex-direction: column;
  height: calc(100vh - 180px);
  justify-content: center;
  align-items: center;
}

.error__title {
  margin: 0;
  font-size: 200px;
}

.error__title--animate {
  animation-duration: 2.5s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-name: wobble;
}

@keyframes wobble {
  0% {transform: translateX(0%);}
  15% {transform: translateX(-25%) rotate(-5deg);}
  30% {transform: translateX(20%) rotate(3deg);}
  45% {transform: translateX(-15%) rotate(-3deg);}
  60% {transform: translateX(10%) rotate(2deg);}
  75% {transform: translateX(-5%) rotate(-1deg);}
  100% {transform: translateX(0%);}
}

.error__subtitle {
  margin: 0;
  font-size: 20px;
}

.footer {
  display: flex;
  align-items: center;
  height: 100px;
  max-width: 100vw;
  background-color: #3d6cb9;
}

.footer a {
  color: white;
  cursor: pointer;
  font-size: 14px;
  text-decoration: none;
  padding-left: 30px;
}

.footer a:hover {
  text-decoration: underline;
}

@media only screen and (max-width: 600px) {
  .footer {
    align-items: flex-start;
    flex-direction: column;
  }

  .footer a {
    margin-bottom: 5px ;
  }
}